SAP Knowledge Base Article - Preview

1730519 - Get error "You cannot proceed because the following has failed validation:Invalid install directory. Please use a valid absolute directory. INS00029" while installing BI4.0 SP2 on AIX 6.1

Symptom

While installing Business Intelligence Platform 4.0 SP02 full build on AIX6.1, the following error message is displayed:

"You cannot proceed because the following has failed validation:

Invalid install directory. Please use a valid absolute directory. INS00029"


Read more...

Environment

  • AIX 6.1
  • Business Intelligence Platform 4.0 SP02

Product

SAP BusinessObjects Business Intelligence platform 4.0

Keywords

4.0, install, INS00029, DB2 , KBA , BI-BIP-INS , Enterprise (BI platform) installation, upgrade, patching , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.